*{
    border: 0px;
    margin: 0px;
    padding: 0px;
}
canvas{
    position: absolute;
    background-color: black;
    height: 100%;
    width: 100%;
}
#info{
    position: absolute;
    background-color: beige;
    padding: 10px;
    border-radius: 10px;
    top: 10px;
    left: 10px;
    z-index: 10;
    font-size: 1.2vw;
    width: 16vw;
    height: 1.5vw
}
